import axios from "../config/axios";

export const addDocPerbaikan = async (token, id, data) => {
	try {
		const res = await axios.post(`/sanksi/perbaikan/add/${id}`, data, { headers: { Authorization: token } });
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
